/* CUSTOM CSS */

body {
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
}
a {
    color: #797979;
}
a:hover, a:focus, a:active {
    color: #000000;
}
h1 {
    font-style: italic;
    font-weight: 600;
    font-size: 48px;
}
h3 {
    font-size: 32px;
}
ul, p {
    font-size: 18px;
}
strong, p>a {
    font-weight: 600;
}
.btn-lg, .text-link {
    font-size: 20px;
}
*:focus {
    outline: none !important;
}
.container {
    max-width: 954px;
}
/* add col-sm-fifth for 5 cols in a row */
.col-sm-fifth {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
    float: left;
    max-width: 20%;
}

/* GLOBALS */


/* top margins */

.mt-15 {
    margin-top: 15px;
}
.mt-30 {
    margin-top: 30px;
}
.mt-45 {
    margin-top: 45px;
}
.mt-60 {
    margin-top: 60px;
}

/* bottom margins */

.mb-15 {
    margin-bottom: 15px;
}
.mb-30 {
    margin-bottom: 30px;
}
.mb-45 {
    margin-bottom: 45px;
}
.mb-60 {
    margin-bottom: 60px;
}

/* HEADERBEREICH */

#header {
    margin-bottom: 85px;
    padding-top: 75px;
}
#header h1 {
    margin-bottom: 35px;
}
.buttons {
    margin-bottom: 90px;
}
#header *, #main-nav *, #top-badge * {
    z-index: 500;
}
body.detail-page {
    position: relative;
}
body.detail-page #main-nav {
    margin-bottom: 150px;
}
#main-nav .btn-action-fixed {
    display: none;
}
.square {
    display: inline-block;
    ;
    height: 62px;
    width: 62px;
    font-size: 8px;
    padding: 8px;
    text-align: center;
}
.square a {
    color: #FFFFFF;
}
.square img {
    margin-bottom: 2px;
    max-width: 36px;
}
.languages {
    margin-top: 20px;
}
.languages li {
    font-size: 20px;
    padding: 0;
}
.languages li a {
    font-size: 16px;
    color: #777;
    display: inline-block;
    min-width: 24px;
    text-align: center;
}
.languages li.active a {
    color: #D8267D;
}
.languages li + li:before {
    content: "|";
    color: #777;
    padding-right: 5px;
    padding-left: 5px;
}

/* CAROUSEL */

#carousel-background {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}
.carousel-inner {
    margin-top: 150px;
    height: 100%;
}
.item {
    height: 900px;
}
.home-carousel {
    text-align: center;
}
.home-carousel img {
    width: 100%;
    max-width: 1920px;
}
#carousel-background>* {
    z-index: 1;
}
.carousel-indicators {
    z-index: 2 !important;
}
.carousel-indicators > li {
    border-color: #D8267D;
    background-color: #D8267D;
}

/* BUTTONS UND LINKS */

.btn {
    -webkit-transition: background .3s linear, -webkit-box-shadow .3s linear, color .3s linear;
    -moz-transition: background .3s linear, -moz-box-shadow .3s linear, color .3s linear;
    -ms-transition: background .3s linear, -ms-box-shadow .3s linear, color .3s linear;
    -o-transition: background .3s linear, -o-box-shadow .3s linear, color .3s linear;
    transition: background .3s linear, box-shadow .3s linear, color .3s linear;
}
/*.btn:hover {
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
}*/
.btn-rose.btn-lg, .btn-green.btn-lg {
    border-style: none;
    padding: 11px 16px;
}
.btn-rose.btn-lg:hover, .btn-green.btn-lg:hover {
    border-style: solid;
    padding: 10px 15px;
}
.btn-rose {
    background-color: #d8267d;
    background-image: -moz-linear-gradient(#d8267d, #b11d65);
    background-image: -webkit-linear-gradient(#d8267d, #b11d65);
    background-image: -o-linear-gradient(#d8267d, #b11d65);
    background-image: -ms-linear-gradient(#d8267d, #b11d65);
    background-image: linear-gradient(#d8267d, #b11d65);
    border-color: #d8267d;
    color: #fff;
}
.btn-rose:hover {
    background-color: #a01759;
    background-image: none;
    border-color: transparent;
    color: #fff;
}
.btn-rose-ghost {
    background-color: #fff;
    border-color: #d8267d;
    color: #d8267d;
}
.btn-rose-ghost:hover {
    background-color: #D7267C;
    color: #fff;
}
.btn-green {
    background-color: #666;
    background-image: -moz-linear-gradient(#999, #666);
    background-image: -webkit-linear-gradient(#999, #666);
    background-image: -o-linear-gradient(#999, #666);
    background-image: -ms-linear-gradient(#999, #666);
    background-image: linear-gradient(#999, #666);
    border-color: #666;
    color: #fff;
}
.btn-green:hover {
    background-color: #666;
    background-image: none;
    color: #fff;
}
.btn-green-ghost {
    background-color: #fff;
    border-color: #999;
    color: #666;
}
.btn-green-ghost:hover {
    background-color: #666;
    color: #fff;
}
.gallery-thumb {
    margin-bottom: 15px;
}
.photo-gallery .row {
    display: table;
}
.gallery-thumb {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    padding-bottom: 15px;
}
/*.gallery-thumb {
    max-width: 20%;
    padding: 2px 10px;
    float: left;
    position: relative;
    min-height: 1px;
}
.gallery-thumb:first-of-type {
    margin-left: -10px;
}
.gallery-thumb-25 {
    max-width: 25%;
}*/

/* CONTENT-BEREICH */
.section-wrapper {
    background-color: #e5e5e5;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
body.card-collection .section-wrapper {
    background-position: center top;
}
.layer-1.card-wrapper-lg {
    background-image: none !important;
}
.layer-2 {
    padding-top: 25px;
    padding-bottom: 30px;
    margin-bottom: 150px;
}

/* section wrapper on the front page */
body.front-page .section-wrapper {
    background-color: transparent;
    margin-top: 60px;
}
.card-wrapper-md {
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
}
.card-wrapper-md>.card {
    margin-bottom: -30px;
    margin-top: -30px;
}
.layer-2 > .card-wrapper-lg>.card {
    margin-bottom: -80px;
    margin-top: -30px;
}
.layer-2 > .layer-1 {
    margin-bottom: -60px;
    margin-top: -60px;
    padding-bottom: 80px;
    position: relative;
}
.circle-wrapper, .card-wrapper-md {
    max-width: 916px;
}
.card-wrapper-lg {
    max-width: 946px;
}
.card {
    background-color: #FFFFFF;
    padding: 0px;
    margin-top: -30px;
}
.card>* {
    padding-left: 40px;
    padding-right: 40px;
}
.card>*:last-child {
    padding-bottom: 40px;
}
.card-text li {
    margin-bottom: 15px;
}
.card table {
    width: 100% !important;
}
/*.card .table-responsive {*/
    /*box-shadow: inset 0px 0px 15px rgba(0,0,0,0.2);*/
/*}*/
.nav-tabs {
    border: none;
    padding: 0;
    margin-bottom: 40px;
}
.nav-tabs > li > a {
    color: #FFFFFF;
    border: 0;
    font-weight: 300;
    font-size: 16px;
}
.nav-tabs > li > a,
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:focus,
.nav-tabs > li.active > a:hover {
    border: 0;
    margin: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
}
.nav-tabs > li.active > a,
.nav-tabs> li >a:focus,
.nav-tabs> li >a:hover,
.nav-tabs> li.active > a:focus,
.nav-tabs> li.active > a:hover {
    background-color: #666666;
    color: #FFFFFF;
}
.nav-tabs > li > a {
    background-color: #999999;
    margin-bottom: 0;
}
.nav-tabs.nav-justified > li > a {
    border: 0 !important;
    border-radius: 0;
    white-space: nowrap;
}
/*.nav-tabs-wrap {
    overflow-x: auto;
    position: relative;
}*/
.nav-tabs-wrap.shadowed::before, .nav-tabs-wrap::after {
    content: "";
    width: 30px;
    height: 47px;
    display: block;
    position: absolute;
    top: 0;
    z-index: 2;
}
.nav-tabs-wrap.shadowed::before {
    left: 0;
    background: -moz-linear-gradient(left, rgba(60, 83, 53, 0.65) 0%, rgba(60, 83, 53, 0) 100%);
    background: -webkit-linear-gradient(left, rgba(60, 83, 53, 0.65) 0%, rgba(60, 83, 53, 0) 100%);
    background: -ms-linear-gradient(left, rgba(60, 83, 53, 0.65) 0%, rgba(60, 83, 53, 0) 100%);
    background: -webkit-linear-gradient(left, rgba(60, 83, 53, 0.65) 0%, rgba(60, 83, 53, 0) 100%);
    background: linear-gradient(to right, rgba(60, 83, 53, 0.65) 0%, rgba(60, 83, 53, 0) 100%);
}
.nav-tabs-wrap.shadowed::after {
    right: 0;
    background: -moz-linear-gradient(left, rgba(60, 83, 53, 0) 0%, rgba(60, 83, 53, 0.65) 100%);
    background: -webkit-linear-gradient(left, rgba(60, 83, 53, 0) 0%, rgba(60, 83, 53, 0.65) 100%);
    background: -ms-linear-gradient(left, rgba(60, 83, 53, 0) 0%, rgba(60, 83, 53, 0.65) 100%);
    background: linear-gradient(to right, rgba(60, 83, 53, 0) 0%, rgba(60, 83, 53, 0.65) 100%);
}

/*.nav-tabs.nav-justified {
    overflow-x: auto;
}*/
.nav-tabs.nav-justified > li {
    display: table-cell;
    width: 1%;
}
.nav-boxed,
.nav-boxed li {
    width: 100%;
}
.card-nav-toggle i {
    float: right;
    line-height: 1.3em;
}

.tab-content img {
    max-width: 100%;
}
.tab-pane > p {
    margin-top: 15px;
}
.square.big-square {
    width: 70px;
    height: 70px;
}
.square.big-square img {
    margin-bottom: 7px;
}
.action-badges {
    position: relative;
}
.request-badge-wrapper {
    position: absolute;
    top: -25px;
    right: -50px;
    font-size: 10px;
    width: 70px;
}
.request-badge-wrapper,
.request-badge-wrapper a {
    color: #fff;
}
.request-badge-icon {
    margin-bottom: 4px;
}
.request-badge-icon > i{
    font-size: 36px;
}
.square.purple, .request-badge {
    cursor: pointer;
}
.card-wrapper-lg .request-badge-wrapper {
    right: -55px;
}
.card-wrapper-lg .card {
    margin-top: 0;
}
.request-badge:nth-of-type(2) {
    top: 70px;
}
.request-badge:nth-of-type(3) {
    top: 140px;
}
.request-badge:nth-of-type(4) {
    top: 210px;
}

/* SCROLL TOP */
.scroll-top-btn {
    position: absolute;
    right: 15px;
    top: -105px;
    width: 50px;
    height: 50px;
    background: #D8267D;
    color: #fff;
    text-align: center;
    padding-top: 13px;
    cursor: pointer;
    font-size: 18px;
}

/* SUBNAV */

.circle-wrapper {
    position: relative;
    top: 0;
    z-index: 550;
}
#circle-menu {
    width: 50px;
    height: 50px;
    background-color: #D8267D;
    border-radius: 50%;
    color: #fff;
    text-align: center;
    padding: 12px;
    position: absolute;
    top: -60px;
    left: -25px;
    z-index: 500;
}
#circle-menu > i {
    font-size: 24px;
    overflow: hidden;
    width: 26px;
    -webkit-transition: all 0.3s linear;
            transition: all 0.3s linear;
}
#circle-menu.open > i {
    width: 6px;
    -webkit-transform: rotateZ(90deg) translateX(2px);
            transform: rotateZ(90deg) translateX(2px);
}

#circle-menu-nav {
    position: absolute;
    top: -35px;
    left: 0;
    max-width: 220px;
    padding: 5px 15px 15px 15px;
    border-radius: 0 0 30px 0;
    background-color: #FFFFFF;
    z-index: 490;
}
#circle-menu-nav li {
    padding: 5px 17px;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
#circle-menu-nav li.name {
    font-weight: 300;
    color: #D8267D;
    font-size: 12px;
    margin-bottom: 5px;
}
#circle-menu-nav li.section {
    font-weight: 400;
    font-size: 16px;
}
#circle-menu-nav li.section + li {
    border-top: 1px solid #E5E5E5;
}
#circle-menu-nav li.active {
    background-color: #D8267D;
}
#circle-menu-nav li.active a {
    color: #fff;
}
#circle-menu-nav li.topic {
    font-weight: 300;
    font-size: 14px;
}
#circle-menu-nav a {
    color: #777777;
    /*white-space: nowrap;*/
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

/* PANELS TEASERS & NEWS */

.news-article {
    margin-bottom: 76px;
    padding-left: 36px;
    padding-top: 45px;
    position: relative;
}
.card:before, .panel:before, .news-article:before {
    content: "";
    width: 100px;
    height: 8px;
    background-color: #D8267D;
    display: block;
}
.news-article:before {
    position: absolute;
    top: 0;
    left: 0;
}
.panel, .btn {
    border-radius: 0;
}
.shadow {
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    border: none;
}
.panel-body {
    padding-left: 30px;
    padding-right: 30px;
}
.green {
    background-color: #698560;
}
.grey {
    background-color: #999999;
}
.grey:hover {
    background-color: #666666;
}
.purple {
    background-color: #D8267D;
    color: #fff;
}
.lightblue {
    background-color: #22B4DC;
}

/* FOOTER UND METANAV */

#member {
    position: absolute;
    top: -125px;
    right: 0;
    padding-right: 15px;
}
.foot>.container:first-child {
    position: relative;
}
.list-head {
    font-weight: 400;
}
.foot {
    border-top: 10px solid #D8267D;
    padding-top: 75px;
}
.contact-logo {
    margin-bottom: 10px;
}
.img-footer {
    margin: 0 auto;
}
.navbar-brand>img {
    margin-top: -47px;
}
.navbar-default {
    margin-top: 30px;
}
.navbar-default .navbar-nav li {
    font-size: 20px;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .active > a:hover {
    background: none;
    color: #000;
}
.navbar-default .navbar-toggle {
    background-color: transparent;
    border-color: transparent;
    border-radius: 0;
    margin-top: 18px;
    margin-right: 6px;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #000;
    height: 4px;
    width: 28px;
}
.navbar-default .navbar-toggle .icon-bar + .icon-bar {
    margin-top: 5px;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: transparent;
}

/* toggle open */

.navbar-default .navbar-toggle .icon-bar {
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.navbar-default .navbar-toggle.collapsed .icon-bar.first {
    -webkit-transform: rotateZ(0) translate(0, 0);
            transform: rotateZ(0) translate(0, 0);
}
.navbar-default .navbar-toggle.collapsed .icon-bar.middle {
    opacity: 1;
    visibility: visible;
}
.navbar-default .navbar-toggle.collapsed .icon-bar.last {
    -webkit-transform: rotateZ(0) translate(0, 0);
            transform: rotateZ(0) translate(0, 0);
}

/* toggle collapsed */

.navbar-default .navbar-toggle .icon-bar.first {
    -webkit-transform: rotateZ(225deg) translate(-7px, -6px);
            transform: rotateZ(225deg) translate(-7px, -6px);
}
.navbar-default .navbar-toggle .icon-bar.middle {
    opacity: 0;
    visibility: hidden;
}
.navbar-default .navbar-toggle .icon-bar.last {
    -webkit-transform: rotateZ(135deg) translate(-7px, 6px);
            transform: rotateZ(135deg) translate(-7px, 6px);
}
.navbar-default, .meta-nav {
    background-color: transparent;
    border: none;
}

.meta-nav {
    margin-top: 30px;
    margin-bottom: 30px;
}
.meta-nav li {
    padding: 0;
}
.meta-nav li a {
    color: #777;
}
.meta-nav li:before {
    content: "|";
    color: #777;
    padding-right: 5px;
    padding-left: 5px;
}
.meta-nav li:first-of-type:before {
    content: "";
    padding: 0;
}
.meta-nav li:last-of-type {
    margin-right: 0;
}
.copyright {
    color: #777;
}

/* MODAL WINDOWS */
.modal-open {
    /*overflow: auto;*/
}
.modal-lg {
    max-width: 760px;
}
.modal-header {
    background-image: -webkit-linear-gradient(270deg, #D8267D 0%, #B11D65 100%);
    background-image: linear-gradient(-180deg, #D8267D 0%, #B11D65 100%);
    border: 1px solid #B11D65;
    border-radius: 2px 2px 0px 0px;
    font-size: 18px;
    color: #FFFFFF;
    height: 44px;
    padding: 9px;
}
.modal-header .close {
    color: white;
    text-shadow: none;
    margin-top: 1px;
    opacity: 1;
}
.modal-heading {
    margin-top: 0;
    margin-bottom: 15px;
}
.modal-heading small {
    font-size: 18px;
    color: #555;
    font-weight: 300;
}
.modal-content {
    border-radius: 3px;
}
/*.modal-tabs > .nav-tabs>li {
    width: 50%;
    text-align: center;
}*/
.modal-tabs > .tab-content {
    background-color: #555555;
    padding: 15px;
}
.modal-tabs .form-control {
    border: 0;
}

/* CONTACT-FORM */
.contact-wrap {
    background-color: #eeeeee;
    padding: 15px;
}
.modal-form {
    padding-top: 15px;
    padding-bottom: 15px;
}
.control-label {
    text-align: left !important;
    font-style: italic;
    font-weight: 400;
    color: #000000;
    margin-bottom: 10px !important;
}
.form-control {
    border-radius: 0;
}
.select.form-control:focus {
    outline: none;
}
.modal-body .form-control {
    border: 0;
}
.select-wrap,
.select-wrap select {
    background-color: #fff;
}

.detail-page.contact .layer-2{
    background-repeat: no-repeat;
    background-size: cover;

}
/* Text Typing Cursor Animation */
.typed-wrap {
    min-height: 105px;
}
.typed-cursor {
    opacity: 1;
    -webkit-animation: blink 0.7s infinite;
    -moz-animation: blink 0.7s infinite;
    animation: blink 0.7s infinite;
}

@keyframes blink{
    0% { opacity:1; }
    50% { opacity:0; }
    100% { opacity:1; }
}
@-webkit-keyframes blink{
    0% { opacity:1; }
    50% { opacity:0; }
    100% { opacity:1; }
}
@-moz-keyframes blink{
    0% { opacity:1; }
    50% { opacity:0; }
    100% { opacity:1; }
}

/* HELPER CLASSES*/

.no-mar-top {
    margin-top: 0;
}
.no-mar-bot {
    margin-bottom: 0;
}
.no-mar-left {
    margin-left: 0;
}
.no-mar-right {
    margin-right: 0;
}
.normal-pad {
    padding-left: 15px;
    padding-right: 15px;
}
.reduced-pad {
    padding-left: 5px;
    padding-right: 5px;
}
.double-pad {
    padding-left: 30px;
    padding-right: 30px;
}
.no-pad {
    padding: 0;
}
.no-pad-left {
    padding-left: 0;
}
.no-pad-right {
    padding-right: 0;
}

/* TABS extras */
.tab-can-forms {
    text-align: center;
}
/*.tab-can-forms .col-sm-2:first-child {
    margin-left: 9%;
}*/
.tab-can-forms .label-green {
    background-color: #698650;
    color: #fff;
    text-align: center;
    padding: 8px;
    font-size: 14px;
    margin-top: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}

/* MEDIA QUERIES */

/* Desktop First */
@media all and (max-width: 1200px) {
    .circle-wrapper,
    .action-badges,
    .card-wrapper-md,
    .card-wrapper-lg {
        max-width: 80%;
    }
    .request-badge-wrapper {
        right: -55px;
    }
}
@media all and (max-width: 992px) {
    .navbar-brand {
        padding: 0;
    }
    .circle-wrapper {
        display: none;
    }
    #header {
        padding-top: 15px;
    }
    /*.gallery-thumb:first-of-type {
        margin-left: -15px;
    }
    .gallery-thumb {
        display: block;
        margin: 0 15px 15px -15px;
        max-width: 33%;
    }*/
    .section-wrapper,
    .card-wrapper-md {
        background-image: none !important;
    }
    .img-footer {
        margin-bottom: 15px;
    }
    .card-wrapper-lg>.request-badge {
        right: 21px;
    }
    .panel-body {
        text-align: center;
    }
    .panel-body img {
        margin: auto;
    }
}
@media all and (max-width: 768px) {
    /* add col-sm-fifth for 5 cols in a row */
    .col-sm-fifth {
        max-width: none;
    }
    h1 {
        font-size: 36px;
    }
    .navbar-brand {
        height: auto;
        padding: 15px;
    }
    .navbar-brand > img {
        margin-top: 0;
    }
    .navbar-default {
        margin-top: 10px;
    }
    .navbar-default .navbar-collapse {
        text-align: center;
    }
    .navbar-default .navbar-nav > li > a {
        padding-top: 15px;
        padding-bottom: 15px;
    }
    body.detail-page #main-nav {
        margin-bottom: 115px;
    }
    .buttons {
        margin-bottom: 60px;
    }
    .buttons .btn {
        margin-bottom: 5px;
    }
    .top-logo {
        max-width: 150px;
    }
    .contact-logo {
        margin: 15px auto;
    }
    #main-nav .btn-action-fixed {
        display: block;
    }
    /* CONTENT-BEREICH */
    .section-wrapper {
        margin-right: auto;
        margin-left: auto;
    }
    .news-article {
        padding-left: 0;
    }
    .news-article:before {
        left: -15px;
    }
    .no-pad-left {
        padding-left: 15px;
    }
    .no-pad-right {
        padding-right: 15px;
    }
    .request-badge-wrapper {
        display: none;
    }
    .circle-wrapper,
    .card-wrapper-md,
    .card-wrapper-lg {
        max-width: none;
    }
    .tab-can-forms .col-sm-2:first-child {
        margin-left: 0;
    }
}

@media all and (max-width: 520px) {
    .modal-heading {
        font-size: 20px;
    }
    .modal-heading small {
        font-size: 14px;
    }
}

/* Extras */
polygon, .polygon {
    -webkit-animation: svgFadeIn 2s ease;
    animation: svgFadeIn 2s ease;
}
polyline {
    -webkit-animation: svgFadeIn 3s ease;
    animation: svgFadeIn 3s ease;
}
circle {
    stroke: #ffffff;
    stroke-width: 1;
    opacity: 1;
    -webkit-animation: svgRadius 3s ease;
    animation: svgRadius 3s ease;
}
circle.start-point {
    stroke-width: 2;
    -webkit-animation: svgBounceIn 2s ease;
    animation: svgBounceIn 2s ease;
}
.line-group {
    -webkit-animation: svgFadeIn 5s ease;
    animation: svgFadeIn 5s ease;
}
.line-path {
    fill: none;
    stroke-width: 4;
    stroke-miterlimit: 10;
    stroke-dasharray: 4;
    -webkit-animation: svgDash 10s linear 2.5s reverse backwards infinite;
    animation: svgDash 10s linear 2.5s reverse backwards infinite;
}
.line-turquoise {
    stroke: #50AFA8;
}
.line-red {
    stroke: #A51922;
}
.line-purple {
    stroke: #904D99;
}
.line-blue {
    stroke: #3B67AF;
}
.line-green {
    stroke: #2F9B3F;
}
.line-yellow {
    stroke: #E3C138;
}

/* line animation */
@keyframes svgDash {
    from {
        stroke-dashoffset: 0;
    }
    to {
        stroke-dashoffset: 400;
    }
}
@-webkit-keyframes svgDash {
    from {
        stroke-dashoffset: 0;
    }
    to {
        stroke-dashoffset: 400;
    }
}

/* fadeIn */
@-webkit-keyframes svgFadeIn {
    0% {
        opacity: 0;
    }
    50% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
@keyframes svgFadeIn {
    0% {
        opacity: 0;
    }
    50% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

/* radius */
@-webkit-keyframes svgRadius {
    0% {
        r: 0;
    }
    75% {
        r: 0;
    }
    100% {
        r: 10;
    }
}
@keyframes svgRadius {
    0% {
        r: 0;
    }
    75% {
        r: 0;
    }
    100% {
        r: 10;
    }
}

/* bounce */
@-webkit-keyframes svgBounceIn {
    0% {
        r: 0;
    }
    25% {
        r: 20;
    }
    50% {
        r: 10;
    }
    100% {
        r: 15;
    }
}
@keyframes svgBounceIn {
    0% {
        r: 0;
    }
    25% {
        r: 20;
    }
    50% {
        r: 10;
    }
    100% {
        r: 15;
    }
}

.teaser-box p {
    font-size: 16px;
    min-height: 165px;
}
